 
.home_banner {
/*  background: url(https://www.hanbon.com.cn/wp-content/plugins/sytech-fronteditor/sytpl/home_banner/assets/img/home-banner.jpg) no-repeat center / cover;*/
  position: relative;
}
.home_banner::after {
  content: '';
  display: block;
  width: 100%;
  height: 188px;
  background: url(https://www.hanbon.com.cn/wp-content/plugins/sytech-fronteditor/sytpl/home_banner/assets/img/home-banner-mask.svg) no-repeat center / cover;
  position: absolute;
  left: 0;
  top: 95%;
}
.home_banner .flex {
  height: 100vh;
  max-height: 1080px;
  padding: 185px 0;
}
.home_banner .head {
  padding-bottom: 8.6885%;
}
.home_banner .head h1 {
  color: #fff;
  max-width: 752px;
  font-size: 55px;
  line-height: 70px;
  font-weight: 500;
  margin-bottom: 22px;
}
.home_banner .head ul li {
  font-size: 1.6rem;
  color: #fff;
  line-height: 46px;
  font-weight: 500;
  opacity: 0.9;
}
.home_banner .head .button {
  font-size: 20px;
  font-weight: 300;
  margin-top: 6px;
  padding: 9px 64px;
}

:root {
  --theme_color: #d90613;
  --hover_color: #1c1c1c;
  --title_color: #232323;
  --content_color: #808080;
  --a_color: #1c232f;
}
ul {
  list-style: none;
}
a {
  color: #1c232f;
  text-decoration: none;
  font-size: 1rem;
}
i {
  font-style: normal;
}
.swiper_content {
  max-width: 1240px;
  margin: 0 auto;
  position: relative;
  padding: 10px;
  overflow: hidden;
}
button,
input,
textarea {
  outline: none;
  border: none;
  font-family: unset;
}
input[type="submit"],
button {
  cursor: pointer;
}
textarea {
  resize: none;
}
input[type="number"] {
  -moz-appearance: textfield;
}
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
select {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  font-family: unset;
}
.center {
  text-align: center;
}
.flex_start {
  justify-content: flex-start;
}
.flex_center {
  justify-content: center;
}
.flex_end {
  justify-content: flex-end;
}
.flex_top {
  align-items: flex-start;
}
.flex_middle {
  align-items: center;
}
.flex_bottom {
  align-items: flex-end;
}
.only_mobile {
  display: none;
}
.head span.subtitle {
  color: var(--theme_color);
}
.head h1,
.head h2 {
  font-size: 43px;
  line-height: 58px;
  font-weight: 900;
  color: var(--title_color);
}
.button {
  display: inline-block;
  font-weight: 500;
  color: #fff;
  background-color: var(--theme_color);
  text-align: center;
  border-radius: 4px;
  transition: all 0.3s;
  padding: 9px 48px;
  border: 2px solid var(--theme_color);
}
.button:hover {
  background-color: transparent;
  color: var(--theme_color);
}
.button_b {
  display: inline-block;
  font-weight: 500;
  font-size: 17px;
  color: #fff;
  background-color: #1c1c1c;
  text-align: center;
  border-radius: 4px;
  transition: all 0.3s;
  padding: 15px 63px;
}
.button_b:hover {
  background-color: var(--theme_color);
  color: #fff;
}
.button_more {
  display: inline-block;
  font-size: 18px;
  color: #fff;
  background-color: var(--theme_color);
  text-align: center;
  border-radius: 27px;
  transition: all 0.3s;
  padding: 11.5px 69px;
  border: 2px solid var(--theme_color);
}
.button_more:hover {
  background-color: transparent;
  color: var(--theme_color);
}
.button_view {
  display: inline-block;
  color: var(--title_color);
  font-size: 17px;
  border: 2px solid rgba(0, 0, 0, 0.1);
  transition: all 0.3s;
  background-color: transparent;
  border-radius: 4px;
  padding: 13px 61px;
}
.button_view:hover {
  background-color: var(--theme_color);
  color: #fff;
  border-color: var(--theme_color);
}

/*
Theme Name: Sytech Web
Author: The Sytech Team
Author URI:  https://sytech-web.cn
Description: A Beautiful, Fast Loading and SEO Ready Website
Version: 2.0.0
*/
:root {
	--main:#FF9A00;
	--dark:#353535;
	--light:#f8f8f8;
	--text:#999999;
	--excerpt:#8e8e8e;
}
* {
	margin:0;
	padding: 0;
	box-sizing: border-box;
}
.content {
	max-width: 1220px;
	margin: 0 auto;
	position: relative;
}
.largecontent {
	max-width: 100%;
	padding: 0 4rem;
}
html {
	scroll-behavior: smooth;
}
.flex {
	display: flex;
}
.wrap {
	flex-wrap: wrap;
}
.flex1 {
	flex:1;
}
.flex2 {
	flex:2;
}
.flex3 {
	flex:3;
}
.between {
	justify-content: space-between;
}
.center {
	text-align: center;
}
.boxshadow {
	box-shadow: 0 0 15px rgba(0,0,0,0.1);
	background: white;
}
.vertical {
	display: flex;
	flex-direction:column;
	justify-content: center;
}

 
@media screen and (max-width: 786px) {
  .content {
    padding: 0 1.2rem;
  }
  .swiper_content {
    padding: 10px 1.2rem;
  }
  .obly_mobile {
    display: block;
  }
  .head .subtitle {
    font-size: 14px;
  }
  .head h1 {
    font-size: 25px !important;
    line-height: 1.5 !important;
  }
  .head h2 {
    font-size: 22px !important;
    line-height: 1.5 !important;
  }
  .head p {
    font-size: 0.9rem;
    line-height: 1.5rem;
  }
  .button,
  .button_b,
  .button_more,
  .button_view {
    font-size: 14px;
    padding: 8px 22px;
    min-width: 120px;
    border-width: 1px;
  }
  
  .home_banner {
    padding: 6rem 0 5rem;
    background-position: left;
  }
  .home_banner::after {
    display: none;
  }
  .home_banner .content > .flex {
    height: auto;
    padding: 0;
  }
  .home_banner .head {
    padding: 0;
  }
  .home_banner .head h1 {
    font-size: 25px;
    line-height: 1.5;
    margin-bottom: 1rem;
  }
  .home_banner .head ul li {
    font-size: 1rem;
    line-height: 1.5;
  }
  .home_banner .head .button {
    margin-top: 1.2rem;
    font-size: 14px;
    padding: 8px 22px;
  }
}

 
@media screen and (min-width: 786px)  and (max-width: 1600px) {
  
}
@media screen and (min-width: 786px)  and (max-width: 1400px) {
  .content {
    padding: 0 1.2rem;
  }

}
@media screen and (min-width: 786px)  and (max-width: 1200px) {
  .content {
    max-width: 1000px;
  }
  .swiper_content {
    max-width: 1020px;
  }

}
@media screen and (min-width: 786px)  and (max-width: 1000px) {
  .content {
    max-width: 786px;
  }
  .swiper_content {
    max-width: 806px;
  }
  
}
 
* { margin: 0px; padding: 0px; box-sizing: border-box; } .home_nav { position: relative; margin-top: -115px; } body > section { position: relative; } body > section:hover {  } @media screen and (max-width: 786px){.home_nav { margin-top: -30px; }} .home_nav .swiper_btns { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); width: 98%; max-width: 1384px; display: flex; justify-content: space-between; } @media screen and (max-width: 786px){.home_nav .swiper_btns { display: none; }} .home_nav .swiper_btns div { width: 18px; height: 34px; cursor: pointer; transition: all 0.3s ease 0s; background: url("https://www.hanbon.com.cn/wp-content/plugins/sytech-fronteditor/sytpl/home_nav/assets/img/left-b.svg") center center / contain no-repeat; } .home_nav .swiper_btns div.swiper-button-disabled { cursor: default; opacity: 0.5; } .home_nav .swiper_btns .btn_next { background-image: url("https://www.hanbon.com.cn/wp-content/plugins/sytech-fronteditor/sytpl/home_nav/assets/img/right-b.svg"); } .swiper_content { max-width: 1240px; margin: 0px auto; position: relative; padding: 10px; overflow: hidden; } @media screen and (min-width: 786px) and (max-width: 1400px){.swiper_content { padding: 10px 1.2rem; }} @media screen and (min-width: 786px) and (max-width: 1200px){.swiper_content { max-width: 1020px; }} @media screen and (min-width: 786px) and (max-width: 1000px){.swiper_content { max-width: 806px; }} @media screen and (max-width: 786px){.swiper_content { padding: 10px 1.2rem; }} ul { list-style: none; } .swiper-wrapper { position: relative; width: 100%; height: 100%; z-index: 1; display: flex; transition-property: transform, -webkit-transform; box-sizing: content-box; } .swiper-container-android .swiper-slide, .swiper-wrapper { transform: translate3d(0px, 0px, 0px); } .home_nav .home_nav_swiper .swiper-slide { height: auto; } .swiper-slide { flex-shrink: 0; width: 100%; height: 100%; position: relative; transition-property: transform, -webkit-transform; } a { color: rgb(28, 35, 47); text-decoration: none; font-size: 1rem; } .home_nav .home_nav_swiper .swiper-slide a { height: 100%; display: block; background-color: rgb(255, 255, 255); border-radius: 6px; box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 15px; text-align: center; overflow: hidden; padding: 60px 40px 0px; min-height: 323px; border: 1px solid rgba(0, 0, 0, 0.1); transition: all 0.3s ease 0s; } .home_nav .home_nav_swiper .swiper-slide a:hover { border-color: var(--theme_color); background-color: var(--theme_color); } @media screen and (max-width: 786px){.home_nav .home_nav_swiper .swiper-slide a { padding: 2rem 1rem 0px; min-height: unset; }} .home_nav .home_nav_swiper .swiper-slide a:hover > div { top: -20px; } .home_nav .home_nav_swiper .swiper-slide a > div { position: relative; top: 0px; transition: all 0.3s ease 0s; } .home_nav .home_nav_swiper .swiper-slide a:hover .img { background-color: var(--theme_color); } .home_nav .home_nav_swiper .swiper-slide .img { width: 35.8209%; padding-bottom: 41.3632%; margin: 0px auto; position: relative; transition: all 0.3s ease 0s; background-color: rgb(255, 255, 255); } .home_nav .home_nav_swiper .swiper-slide a:hover .img img { filter: contrast(0) brightness(20); } .home_nav .home_nav_swiper .swiper-slide .img img { position: absolute; left: 0px; top: 0px; width: 100%; height: 100%; } .home_nav .home_nav_swiper .swiper-slide a:hover strong { color: rgb(255, 255, 255); } .home_nav .home_nav_swiper .swiper-slide strong { font-size: 20px; font-weight: 500; display: block; margin: 25px 0px 18px; transition: all 0.3s ease 0s; } @media screen and (max-width: 786px){.home_nav .home_nav_swiper .swiper-slide strong { font-size: 1rem; line-height: 1.5; margin: 1.2rem 0px 0.5rem; }} .home_nav .home_nav_swiper .swiper-slide a:hover p { color: rgb(255, 255, 255); } .home_nav .home_nav_swiper .swiper-slide p { color: var(--content_color); font-size: 14px; line-height: 21px; margin-bottom: 18px; transition: all 0.3s ease 0s; } @media screen and (max-width: 786px){.home_nav .home_nav_swiper .swiper-slide p { margin-bottom: 0.5rem; font-size: 0.85rem; line-height: 1.4rem; }} .home_nav .home_nav_swiper .swiper-slide a:hover span { opacity: 1; } .home_nav .home_nav_swiper .swiper-slide span { color: rgb(255, 255, 255); font-size: 14px; padding-right: 18px; position: relative; transition: all 0.3s ease 0s; opacity: 0; } .home_nav .home_nav_swiper .swiper-slide span::after { content: ""; display: block; width: 12px; height: 8px; background: url("https://www.hanbon.com.cn/wp-content/plugins/sytech-fronteditor/sytpl/home_nav/assets/img/right-line-w.svg") center center / contain no-repeat; position: absolute; right: 0px; top: 50%; transform: translateY(-50%); } @media screen and (max-width: 786px){.home_nav .home_nav_swiper .swiper-slide span { font-size: 13px; }} div.sytech_tools_bar { position: absolute; right: 0%; top: 0px; padding: 0.8rem; transition: all 0.3s ease 0s; z-index: 2147483647; } body > section:hover div.sytech_tools_bar { right: 0%; } @media screen and (max-width: 786px){div.sytech_tools_bar { right: 0%; }} button, input, textarea { outline: none; border: none; font-family: unset; } input[type="submit"], button { cursor: pointer; } div.sytech_tools_bar button { outline: none; border: none; font-family: unset; padding: 0.8rem 1.5rem; border-radius: 5px; background-color: rgb(51, 189, 233); color: rgb(255, 255, 255); }
 
/*
Theme Name: Sytech Web
Author: The Sytech Team
Author URI:  https://sytech-web.cn
Description: A Beautiful, Fast Loading and SEO Ready Website
Version: 2.0.0
*/

* {
	margin:0;
	padding: 0;
	box-sizing: border-box;
}


.tools_part_vendor .tools_part_box{
  padding: 4rem 0px;
  text-align: center;
}

.tools_part_vendor .tools_part_box input{
  padding: .8rem 1rem;
  border-radius: 5px;
  min-width: 300px;
  border: 1px #ddd solid ;
}
.tools_part_vendor .tools_part_box button{
  background: white;
  border: 1px solid #f8f8f8;
  color: #4c4c4c;
  padding: 0.8rem 1.5rem;
  display: inline-block;
  font-weight: 500;
  border: none;
  font-size: 16px;
  cursor: pointer;
  border-radius: 10px;
  background-color: #33bde9;
  border: 1px solid #33bde9;
  color: white;
  padding: 0.8rem 1.5rem;
}
 
@media screen and (max-width: 786px) {
  .content {
    padding: 0 1.2rem;
  }
}

 
@media screen and (min-width: 786px)  and (max-width: 1600px) {
  
}
@media screen and (min-width: 786px)  and (max-width: 1400px) {
  .content {
    padding: 0 1.2rem;
  }
}
@media screen and (min-width: 786px)  and (max-width: 1200px) {
  .content {
    max-width: 1000px;
  }
  .solution_strength .head p {
    width: 70%;
  }
}
@media screen and (min-width: 786px)  and (max-width: 1000px) {
  .content {
    max-width: 786px;
  }
  .solution_strength .head p {
    width: 90%;
  }
}
 

.home_focus {
  background: url(https://www.hanbon.com.cn//wp-content/plugins/sytech-fronteditor/sytpl/home_focus/assets/img/home-solu-bg.png) no-repeat center / cover;
  padding: 50px 0;
  position: relative;
  z-index: 2;
}
.home_focus .head {
  width: 47.541%;
}
.home_focus .head h2 {
  font-size: 58px;
  font-weight: 500;
  line-height: 60px;
  margin-bottom: 135px;
}
.home_focus .head p {
  max-width: 514px;
  color: #666;
  line-height: 27px;
}
.home_focus .head ul {
  display: flex;
  gap: 10%;
  margin: 90px 0 42px;
}
.home_focus .head ul li {
  width: 40%;
  color: var(--title_color);
  font-size: 18px;
  font-weight: 500;
  line-height: 28px;
  display: flex;
  align-items: center;
  gap: 30px;
}
.home_focus .head ul li i {
  display: block;
  min-width: 56px;
  height: 56px;
  background: url(https://www.hanbon.com.cn//wp-content/plugins/sytech-fronteditor/sytpl/home_focus/assets/img/home-focus-icon1.svg) no-repeat center / contain;
}
.home_focus .img {
  margin: 170px 0 105px;
  width: 52.377%;
  padding-bottom: 53.85246%;
  position: relative;
  left: 15px;
  background: url(https://www.hanbon.com.cn//wp-content/plugins/sytech-fronteditor/sytpl/home_focus/assets/img/home-solu-imgbg.svg) no-repeat center / contain;
}
.home_focus .img img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  position: absolute;
  left: 20px;
  top: -10px;
  transition: all 1s;
}
.home_focus .img .text {
  transition: all 1s;
  position: absolute;
  right: 10px;
  bottom: 30px;
  background: url(https://www.hanbon.com.cn//wp-content/plugins/sytech-fronteditor/sytpl/home_focus/assets/img/home-solu-num.svg) no-repeat center / contain;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  padding: 42px 32px;
}
.home_focus .img .text strong {
  color: #fff;
  font-size: 50px;
  font-weight: 600;
  line-height: 1;
}
.home_focus .img .text p {
  color: #fff;
  padding-top: 9px;
}

 
@media screen and (max-width: 786px) {
  .content {
    padding: 0 1.2rem;
  }
  .home_focus {
    padding: 5rem 0;
  }
  .home_focus .content > .flex {
    display: block;
  }
  .home_focus .head {
    width: 100%;
  }
  .home_focus .head h2 {
    margin-bottom: 1rem;
  }
  .home_focus .head ul {
    justify-content: space-between;
    margin: 1.2rem 0;
  }
  .home_focus .head ul li {
    width: 48%;
    gap: 5px;
    font-size: 14px;
    line-height: 1.4;
  }
  .home_focus .head ul li i {
    min-width: 2rem;
    height: 2rem;
  }
  .home_focus .img {
    margin: 30px 0 0;
    width: 100%;
    padding-bottom: 300px;
    left: 0;
  }
  .home_focus .img img {
    left: 10px;
  }
  .home_focus .img .text {
    bottom: 0;
  }
  .home_focus .img .text strong {
    font-size: 2rem;
  }
  .home_focus .img .text p {
    font-size: 12px;
  }
  
}

 
@media screen and (min-width: 786px)  and (max-width: 1600px) {
  
}
@media screen and (min-width: 786px)  and (max-width: 1400px) {
  .content {
    padding: 0 1.2rem;
  }
  .home_focus .img {
    width: 50%;
    left: -5px;
  }

}
@media screen and (min-width: 786px)  and (max-width: 1200px) {
  .content {
    max-width: 1000px;
  }
  .home_focus .head h2 {
    margin-bottom: 3rem;
    font-size: 2.6rem;
  }
  .home_focus .head ul {
    margin-top: 2rem;
  }

}
@media screen and (min-width: 786px)  and (max-width: 1000px) {
  .content {
    max-width: 786px;
  }
  .home_focus .img .text {
    zoom: 0.8;
  }
  .home_focus .head ul li {
    gap: 1rem;
    font-size: 1rem;
  }
  .home_focus .head ul li i {
    min-width: 2.5rem;
    height: 2.5rem;
  }
  
}
 

.home_why {
  padding: 122px 0;
  position: relative;
}
.home_why .bg {
  width: 100%;
  height: 100%;
  background: url(https://www.hanbon.com.cn//wp-content/plugins/sytech-fronteditor/sytpl/home_why/assets/img/home-why-bg.svg) no-repeat top center;
  background-size: 110% auto;
  position: absolute;
  left: 0;
  top: -50px;
}
.home_why .head h2 {
  color: var(--title_color);
  font-size: 44px;
  font-weight: 700;
  line-height: 60px;
}
.home_why .main {
  margin-top: 72px;
}
.home_why .main ul {
  display: grid;
  gap: 30px;
  grid-template-columns: repeat(3, 1fr);
}
.home_why .main ul li {
  transition: all 0.3s;
  background-color: #fff;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
  border-radius: 6px;
  padding: 62px 0 82px;
  text-align: center;
}
.home_why .main ul li:hover {
  background-color: var(--theme_color);
}
.home_why .main ul li:hover i {
  filter: contrast(0) brightness(20);
}
.home_why .main ul li:hover h3 {
  color: #fff;
}
.home_why .main ul li i {
  display: block;
  width: 26.425%;
  padding-bottom: 26.425%;
  margin: 0 auto;
  background: no-repeat center / contain;
}
.home_why .main ul li h3 {
  transition: all 0.3s;
  color: var(--title_color);
  font-size: 24px;
  font-weight: normal;
  line-height: 36px;
  margin: 40px auto 0;
  padding: 0 20px;
  max-width: 285px;
}

 
@media screen and (max-width: 786px) {
  .content {
    padding: 0 1.2rem;
  }
  
  .home_why {
    padding: 5rem 0 3rem;
  }
  .home_why .main {
    margin-top: 2rem;
  }
  .home_why .main ul {
    display: flex;
    overflow: auto;
    gap: 1rem;
  }
  .home_why .main ul li {
    min-width: 65%;
    box-shadow: none;
    border: 1px solid rgba(0, 0, 0, 0.1);
    padding: 2rem 0;
  }
  .home_why .main ul li h3 {
    margin-top: 1.5rem;
    font-size: 1rem;
    line-height: 1.5;
  }
}

 
@media screen and (min-width: 786px)  and (max-width: 1600px) {
  
}
@media screen and (min-width: 786px)  and (max-width: 1400px) {
  .content {
    padding: 0 1.2rem;
  }

}
@media screen and (min-width: 786px)  and (max-width: 1200px) {
  .content {
    max-width: 1000px;
  }
  .home_why .main ul {
    gap: 1.2rem;
  }

}
@media screen and (min-width: 786px)  and (max-width: 1000px) {
  .content {
    max-width: 786px;
  }
  
  .home_why .main ul {
    grid-template-columns: repeat(2, 1fr);
  }
} .home_solution { padding: 20px 0px; } @media screen and (max-width: 786px){.home_solution { padding: 3rem 0px 4rem; }} .content { max-width: 1220px; margin: 0px auto; position: relative; } @media screen and (min-width: 786px) and (max-width: 1400px){.content { padding: 0px 1.2rem; }} @media screen and (min-width: 786px) and (max-width: 1200px){.content { max-width: 1000px; }} @media screen and (min-width: 786px) and (max-width: 1000px){.content { max-width: 786px; }} @media screen and (max-width: 786px){.content { padding: 0px 1.2rem; }} .center { text-align: center; } .head h1, .head h2 { font-size: 43px; line-height: 58px; font-weight: 900; color: var(--title_color); } .home_solution .head h2 { color: var(--a_color); font-size: 46px; font-weight: 900; line-height: 55px; } .fadeInUp { animation-name: fadeInUp; } @media screen and (max-width: 786px){.head h2 { font-size: 22px !important; line-height: 1.5 !important; }} .home_solution .head p { color: var(--content_color); font-size: 17px; line-height: 26px; max-width: 716px; margin: 26px auto 0px; } @media screen and (max-width: 786px){.head p { font-size: 0.9rem; line-height: 1.5rem; }} @media screen and (max-width: 786px){.home_solution .head p { font-size: 0.9rem; line-height: 1.5rem; margin-top: 0.5rem; }} .home_solution .home_solution_swiper { margin: 80px auto; max-width: 1382px; overflow: hidden; width: 96%; } @media screen and (max-width: 786px){.home_solution .home_solution_swiper { margin: 2rem auto; width: calc(100% - 2.4rem); }} .home_solution .home_solution_swiper .swiper-slide { overflow: hidden; height: auto; } .home_solution .home_solution_swiper .swiper-slide a { display: block; position: relative; } .home_solution .home_solution_swiper .swiper-slide .img { height: 450px; overflow: hidden; } @media screen and (max-width: 786px){.home_solution .home_solution_swiper .swiper-slide a .img { height: 315px; }} .home_solution .home_solution_swiper .swiper-slide a:hover img { transform: scale(1.05); } .home_solution .home_solution_swiper .swiper-slide .img img { width: 100%; height: 100%; object-fit: cover; transition: all 0.5s ease 0s; } .flex { display: flex; } .home_solution .home_solution_swiper .swiper-slide a:hover .flex { bottom: -100%; } .home_solution .home_solution_swiper .swiper-slide .flex { position: absolute; width: 100%; height: 87.77%; left: 0px; bottom: 0px; background: url("https://www.hanbon.com.cn/wp-content/plugins/sytech-fronteditor/sytpl/home_solution/assets/img/home-solu-mask.svg") center center / cover no-repeat; align-items: flex-end; justify-content: center; padding: 25px; transition: all 0.3s ease 0s; } @media screen and (max-width: 786px){.home_solution .home_solution_swiper .swiper-slide a .flex { padding: 1.2rem; }} .home_solution .home_solution_swiper .swiper-slide .flex h3 { color: rgb(255, 255, 255); font-size: 22px; font-weight: normal; } @media screen and (max-width: 786px){.home_solution .home_solution_swiper .swiper-slide a .flex h3 { font-size: 1rem; line-height: 1.5; }} .button_more { display: inline-block; font-size: 18px; color: rgb(255, 255, 255); background-color: var(--theme_color); text-align: center; border-radius: 27px; transition: all 0.3s ease 0s; padding: 11.5px 69px; border: 2px solid var(--theme_color); } .button_more:hover { background-color: transparent; color: var(--theme_color); } @media screen and (max-width: 786px){.button, .button_b, .button_more, .button_view { font-size: 14px; padding: 8px 22px; min-width: 120px; border-width: 1px; }} @media screen and (max-width: 786px){div.sytech_tools_bar { right: 0%; }}
 
@media screen and (max-width: 786px) {
  .content {
    padding: 0 1.2rem;
  }
}

 
@media screen and (min-width: 786px)  and (max-width: 1600px) {
  
}
@media screen and (min-width: 786px)  and (max-width: 1400px) {
  .content {
    padding: 0 1.2rem;
  }
}
@media screen and (min-width: 786px)  and (max-width: 1200px) {
  .content {
    max-width: 1000px;
  }
}
@media screen and (min-width: 786px)  and (max-width: 1000px) {
  .content {
    max-width: 786px;
  }
}